
table.linjeside {
 margin:1px;
 width: auto;
 text-align: left;
 border-collapse: collapse;
}

TD {
 padding-left:0px;
 padding-right:0px;
 padding-top: 2px;
 padding-bottom: 2px;
}

td.linjeoverskrift {
 padding: 0px;
 padding-left: 10px;
 height: auto;
 vertical-align: bottom;
 margin: 5px;
 border-width: 0px;
}


td.rapport { font-size:11px; }

tr.linjekropp {
 background-color: #dfdfdf;
 border-style:solid;
 border-color:black;
 border-width:0px;
}

tr.linjekroppsvart {
 background-color:black;
 color:white;
}

td.linjekroppholder {
 padding: 0px;
 border-width: 0px;
 margin: 0px;
}

table.linjekroppholder {
 padding: 0px;
 margin: 0px;
 border-collapse: collapse;
}

.linjekroppsvart h3 {
 color:#ff6a30;
 padding-bottom:2px;
 margin-bottom:2px;
}

td.linjevenstre {
 border-width: 0px;
 background-color: #dfdfdf;
 width: 60%;
 padding:20px;
}

td.linjehogre {
 border-width: 0px;
 background-color: #dfdfdf;
 border-left-width: 8px;
 border-color: #dadada;
 border-left-style: solid;
 width: 40%;
 padding:20px;
}

td.framsidevenstre {
 border-width: 10px;
 border-color: black;
 border-style: solid;
 border-top-width: 0px;
 width: 54%;
 padding:20px;
 padding-top: 5px;
 background-color: #dadada;
}

td.framsidehogre {
 border-width: 10px;
 border-color: black;
 border-style: solid;
 border-top-width: 0px;
 width: 46%;
 padding:20px;
 padding-top: 5px;
 background-color: #dadada;
}

td.hogtunlive {
 border-width: 0px;
 width: 50%;
 background-color: #dadada;
}

hr.framside {
 color: #808080;
 background-color: #808080;
 height: 1px;
 width: 100%;
 border: 0px;
}

p.dato {
 font-size:7pt;
}

.linjekroppsvart A { text-decoration: none; }
.linjekroppsvart A:link { color: #ff9a50; }
.linjekroppsvart A:visited { color: #ffbb66; }
.linjekroppsvart A:hover {  color: #ff6a30; }


tr.bildeloop {
 background-color: black;
}

.bildeloop td {
 padding-top: 10px;
 padding-bottom: 10px;
}


img {
 border:0px;
}

p.linker {
 font-size:12px;
 color:white;
 margin:2px;
 padding:4px;
 text-align:left;
 font-weight:bolder;
}

p.plusslinjeoverskrift {
 font-size:12px;
 color:#004c80;
 margin:2px;
 padding:3px;
 margin-right:14px;
 text-align:right;
 font-weight:bolder;
}

p.side {
 font-size:11pt;
 margin-left:2px;
 margin-right:0px;
 margin-top:5px;
 padding-top:2px;
 padding-bottom:2px;
 padding-left: 5px;
 padding-right: 5px;
 text-align:left; 
 margin-bottom:0px;
 background-color:white;
 color:#004c80;
 max-width: 150px;
}

h2.side {
 margin-bottom:0px;
 margin-top:4px;
 margin-left:4px;
}

A { text-decoration: none; }
A:link { color: #004c80; }
A:visited { color: #004c80; }
A:hover {  color: #000000; }

A.topptekst {
 color: #ffffff;
 font-size: 12pt;
 margin: 6pt;
 vertical-align: 15px;
 }
A.topptekst:hover { color: #ff6a30; }

A.topptekst2 {
 color: #ffffff;
 font-size: 9pt;
 margin: 6pt;
 }

A.topptekst2:hover { color: #ff6a30; }

A.plusslinjeoverskrift {
 background-color:white;
 padding:1px;
 padding-left:4px;
 padding-right:4px;
 color:#004c80;
}

A.plusslinjeoverskrift:hover {
 background-color:#b5ddf8;
 padding:1px;
 padding-left:4px;
 padding-right:4px;
 color:#004c80;
}

A.soknadlink {
 font-family: 'Finger Paint', cursive;
 font-size: 30px;
 color: #004c80;
}

A.soknadlink:hover { color: #ff6a30;
}

br.hogreside {
 margin:0px;
 padding:0px;
 font-size:30px;
}

hr {

}

ul {
 list-style-image:url(../bilder/punkt2.png);
}

.loopdiv { float: left; position: relative; } 
.nestepil { position: absolute; top: 10%; right: 10px; } 
.forrigepil { position: absolute; top: 10%; left: 10px; } 
.bildenr { position: absolute; bottom: 7px; right: 10px; }




